libuuid1
libuuid-devel
	requires -libuuid-<targettype>
	requires "libuuid1-<targettype> = <version>"
	requires -libblkid-<targettype>
	requires "libblkid1-<targettype> = <version>"
libblkid1
	obsoletes "e2fsprogs-<targettype> <= <version>"
libblkid-devel
	requires -libblkid-<targettype>
	requires "libblkid1-<targettype> = <version>"
	requires -libuuid-<targettype>
	requires "libuuid1-<targettype> = <version>"
